Subject: Ticket Assigned - escalation C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 06:01:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation C&C Hassan                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  ✍️ Please enter your name Customer:  hassan Bot:  Hi hassan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9408596866 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0507704951            09:45 AM, 04th Jan                     Hassan                    K           09:49 AM, 04th Jan                     Hassan                    Helo           09:49 AM, 04th Jan                   hamza                   Hi Hassan, Good Morning, Thank you for contacting Max .My name is Hamza, I will be happy to assist you.           09:51 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 AM, 04th Jan                     Hassan                    My order 9408596866supposed to deliver on 3 jan but still not yet delivered           09:53 AM, 04th Jan                     Hassan                    Ok           09:53 AM, 04th Jan                   hamza                   We are sorry for the delay in your order.           09:54 AM, 04th Jan                   hamza                   We have forwarded your query to the concerned team to and will be in touch with you asap to assist you in resolving this concern.           09:54 AM, 04th Jan                     Hassan                    When it will be delivered           09:55 AM, 04th Jan                     Hassan                    I need this urgent bcz its gift for someone who is leaving country           09:56 AM, 04th Jan                   hamza                   We will check with our team and update you through your email id [email-masked]           09:56 AM, 04th Jan                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:56 AM, 04th Jan                     Hassan                    My email is [email-masked]           09:57 AM, 04th Jan                   hamza                   We will update you in your email id  [email-masked]           09:59 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           09:59 AM, 04th Jan                     Hassan                    This is only           09:59 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544355